.navbar {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    padding: 35px;
    @media (max-width: 515px) {
        padding: 25px;
    }
}

.navbar-logo {
    @media (max-width:515px) {
        max-width: 100px;
    }
    @media (max-width: 343px) {
        max-width: 60px;
    }
}

.navbar-title {
    cursor: pointer;
    user-select: none;
}

.navbar-links {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: auto;
}

.link {
    font-size: 20px;
    color: white;
    text-decoration: none;
    margin: 0 15px;
    user-select: none;
    &:hover {
        text-decoration: underline;
    }
    @media (max-width: 515px) {
        font-size: 16px;
        margin: 0 5px;
    }
    @media (max-width: 343px) {
        font-size: 14px;
    }
}